ibatis-user-java mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niels Beekman" <n.beek...@wis.nl>
Subject RE: [VOTE] Discontinue Support for: iBATIS Java 1.x, JDK 1.3 and DTDs at ibatis.com
Date Mon, 07 Nov 2005 07:16:44 GMT
Clinton Begin wrote:
>
>  * iBATIS 1.x (including 2.0 compat package)
>  * All JDKs 1.3 and earlier (and therefore old JDBC versions)
>  * DTDs hosted by iBATIS.com

The sooner, the better :)

Niels

Mime
View raw message